
GRUPO 3 A 2023 - Feature #2997

Feature # 2996 (New): Etapa 1

Formulación del proyecto

09/14/2023 07:49 PM - Juan Casilla

Status: New Start date: 08/18/2023

Priority: Normal Due date: 09/13/2023

Assignee:  % Done: 100%

Category:  Estimated time: 30.00 hours

Target version:  Spent time: 28.00 hours

Description

History

#1 - 09/14/2023 07:51 PM - Juan Casilla

- Start date changed from 08/23/2023 to 08/21/2023

#2 - 09/14/2023 07:51 PM - Juan Casilla

- Start date changed from 08/21/2023 to 08/18/2023

#3 - 12/04/2023 08:55 AM - Juan Casilla

- Due date changed from 08/28/2023 to 09/13/2023

- Estimated time changed from 3.00 to 30.00

#4 - 12/04/2023 08:56 AM - Juan Casilla

- Subject changed from Conexión remota to Formulación del proyecto

- Assignee deleted (Oscar Rolack)
